td {
	font-family: "細明體", Arial;
	font-size: 12px;
	color: #000000;
	line-height: normal;
} a:link {
	color: #FFFFFF;
	clip:  rect(   );
	text-decoration: none;
	font-size: 11px;
} a:visited {
	color: 
#CC0000;
	text-decoration: none;
	font-size: 11px;
} a:hover {
	color: #CC0000;
	font-size: 11px;
} 


BODY {
 SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
 SCROLLBAR-3DLIGHT-COLOR: #d8d8b4;
 SCROLLBAR-ARROW-COLOR: #FFFFFF;
 SCROLLBAR-DARKSHADOW-COLOR: #000000;
 SCROLLBAR-BASE-COLOR: #000000;
}
</STYLE>
}

.Nav a:link { color: #999999; background-color: #FFFFFF; text-decoration: none;; clip:  rect(   ); width: 100%; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px} .Nav a:visited { color: #999999; text-decoration: none;; clip:  rect(   ); background-color: #FFFFFF; width: 100%; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px} .Nav a:hover { color: #FFFFFF; background-color: 
#B7B7B7;; clip:   rect(   ); width: 100%; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px} .button { font-family: 
"新細明體"; font-size: 12px;  
border-color: #C7DFEA #355E70 #355E70 #C7DFEA; clip:  rect(   )} .input { background-color: 
#FFFFFF; border: 1px groove; border-color: #CCCCCC #333333 #666666 
#CCCCCC; font-family: "Arial", "新細明蠶" font-size: 9pt} .table {border:1px #CCCCCC solid; color: #2E338B; list-style-position: 
inside; list-style-type: circle; clip:     rect(   ); font-size: 12px} .box {  font-family: "Arial"; font-size: 12px}
.title1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
; color: #FFFFFF

}
.box1 {
	background-color: #009900;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FFFFFF;

}
.box2 {
	background-color: #FFE9D2;
}
.box3 {
	background-color: #FFF8F0;
}
.title2 {
	font-family: "新細明體";
	font-weight: normal;
	color: #FFFF00;
	font-size: 12px;


}
.text1 {  font-family: "細明體", Arial; text-decoration: none; color: #FFFFFF; font-size: 12px}
.title01 {  font-family: "新細明體"; font-size: 12px; font-weight: bold; color: #CC0000}
.title02 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; color: #666666; font-weight: bold}
.titlew {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #339900;
	font-weight: bold;

}
title03 {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 12px;
	color: #339933;
}
.title03 {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 14px;
	color: #339900;
}
